THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-30010

Windows Hyper-V Remote Code Execution Vulnerability

Reserved:2024-03-22
Published:2024-05-14
Updated:2024-05-25

Description

Windows Hyper-V Remote Code Execution Vulnerability



HIGH: 8.8CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C

Problem types

CWE-23: Relative Path Traversal

Product status

10.0.0 before 10.0.17763.5820
affected

10.0.0 before 10.0.17763.5820
affected

10.0.0 before 10.0.20348.2461
affected

10.0.0 before 10.0.20348.2458
affected

10.0.0 before 10.0.25398.887
affected

10.0.0 before 10.0.14393.6981
affected

10.0.0 before 10.0.14393.6981
affected

6.2.0 before 6.2.9200.24868
affected

6.2.0 before 6.2.9200.24868
affected

6.3.0 before 6.3.9600.21972
affected

6.3.0 before 6.3.9600.21972
affected

References

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30010 (Windows Hyper-V Remote Code Execution Vulnerability) vendor-advisory

cve.org CVE-2024-30010

nvd.nist.gov CVE-2024-30010

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-30010